Browse Source

Lower meson requirement to 0.37.0

master
Jan-Michael Brummer 2 years ago
parent
commit
092bf9fe19
1 changed files with 1 additions and 1 deletions
  1. +1
    -1
      meson.build

+ 1
- 1
meson.build View File

@@ -1,4 +1,4 @@
project('capi20', 'c', version: '3.2.3', meson_version: '>= 0.40.0')
project('capi20', 'c', version: '3.2.3', meson_version: '>= 0.37.0')

capi_name = meson.project_name()


Loading…
Cancel
Save